Bug 138921 - [GStreamer] remove legacy gst 0.10 code
Summary: [GStreamer] remove legacy gst 0.10 code
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Platform (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Sebastian Dröge (slomo)
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2014-11-20 01:56 PST by Philippe Normand
Modified: 2014-12-08 01:18 PST (History)
3 users (show)

See Also:


Attachments
Patch (2.74 KB, patch)
2014-12-07 04:08 PST, Sebastian Dröge (slomo)
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philippe Normand 2014-11-20 01:56:30 PST
In Source/WebCore/platform/graphics/gstreamer/GStreamerUtilities.cpp and Source/WebCore/platform/graphics/gstreamer/MediaPlayerPrivateGStreamer.cpp
Comment 1 Sebastian Dröge (slomo) 2014-12-07 04:08:56 PST
Created attachment 242738 [details]
Patch
Comment 2 Radar WebKit Bug Importer 2014-12-07 05:44:43 PST
<rdar://problem/19169698>
Comment 3 WebKit Commit Bot 2014-12-08 01:18:53 PST
Comment on attachment 242738 [details]
Patch

Clearing flags on attachment: 242738

Committed r176937: <http://trac.webkit.org/changeset/176937>
Comment 4 WebKit Commit Bot 2014-12-08 01:18:57 PST
All reviewed patches have been landed.  Closing bug.